﻿#postermain {
    width: 650px;
    margin: 10px 6em;
}

.tblposter {
    justify-items: center;
}

    .tblposter td {
        margin-top: -1%;
        text-align: left;
    }

.Renderbodys {
    /*margin-left: -15px;*/
    text-align:center;
}
.Renderbodys h1 {
    float:right;
}
p,b,h1,h2,h3,h4,h5,h6{
    width:90%;
}

@media only screen and (min-width: 20px) and (max-width: 799px) {
    #postermain {
        width: 370px;
        margin-top: 10%;
        margin: 10px 0em;
    }
    table{
        padding:10px;

    }
        table tr td {
            margin-right: 0px !important;
        }
    .tblposter {
        display: grid;
    }

        .tblposter td {
            width: 100%;
            justify-content: center;
        }
}
